Add build-dependency on libpcre3-dev.
[debian/bti.git] / debian / manpages
1 bti.1